HomeAboutMailing ListList Chatter /0/0 3.225.221.130

OpenSSL 3.0.x vulnerability - release is later today

2022-11-01 by: David White
From: David White 
------------------------------------------------------
At work, We've been talking about the OpenSSL patch for a critical CVE that
will be released later today. We've known about it for a few days, but this
blog post (published today) looks like a great write-up about the issue.
https://www.malwaretech.com/2022/11/everything-you-need-to-know-about-the-openssl-3-0-7-patch.html

Depending on the severity and nature of this issue, it may be imperative
that you all check your systems.

Based on my own analysis, Ubuntu 22.04 is affected, but Ubuntu 20.04 and
below, and RHEL 8 & below are *NOT* affected.

-- 
David White

=============================================================== From: Dave Brockman ------------------------------------------------------ Debian is not affected unless you are running unstable or testing. With Gratitude, Dave Brockman Senior Network Engineer Gig City Cloud, LLC =20 he-openssl-3-0-7-patch.html e=20 d=20